[Distutils] WinNT and distutils

Fred L. Drake, Jr. fdrake@acm.org
Fri, 28 Jan 2000 16:05:33 -0500 (EST)

Greg Stein writes:
 > However, Greg Ward has this requirement in his head: distutils must work
 > on Python 1.5. Therefore, you may have some problems here.

  As Guido pointed out at IPC8, distutils is most valuable if it
doesn't need to be included with the packages that use it and doesn't
need to be installed separately.  So it's really not "there" until 1.6 
anyway.  Drop support for 1.5.2 and we're in good shape.
  Got that, Greg (Ward)?  ;)


Fred L. Drake, Jr.	  <fdrake at acm.org>
Corporation for National Research Initiatives